How to install libdumbster-java on Debian 9 (Stretch)